.ribbon-right .countdown b {
    font-size: 44px;
}

.topic-box {
    width: 100%;
    max-height: 435px;
    border-radius: 5px;
}

.topic-box .swiper-container {
    width: 100%;
    border-radius: 5px;
}

.topic-box .swiper-container img {
    width: 100%;
    height: auto;
    border-radius: 5px;
}

.topic-box .swiper-slide {
    position: relative;
}

.topic-box .swiper-slide p {
    width: 100%;
    display: block;
    height: 62px;
    line-height: 62px;
    background: rgba(0, 0, 0, 0.45);
    position: absolute;
    bottom: 0px;
    left: 0px;
    color: #fff;
    font-size: 20px;
    margin-bottom: 0px;
    padding-left: 25px;
    padding-right: 170px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

.topic-box .swiper-container-horizontal>.swiper-pagination-bullets {
    display: inline-block;
    width: auto;
    left: auto;
    right: 20px;
    bottom: 20px;
}

.topic-box .swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.7);
}

.topic-box .swiper-pagination-bullet-active {
    width: 24px;
    background: #d40518;
    border-radius: 8px;
}

/*2022-1-28 ---start  */
.topic-news .title02 {
    padding: 30px 0px 28px;

}

/*2022-1-28 ---end  */
.tnl-img {
    width: 100%;
    height: 140px;
    overflow: hidden;
    text-align: center;
    transition: all 0.5s ease;
}

.tnl-img img {
    /* max-height: 140px; */
    height: auto;
    transition: all 1s ease;
}

.topic-news-list .col-sm-4 {
    padding: 0px;
    width: 32%;
    margin-right: 2%;
    transition: all 0.5s ease;
}

.topic-news-list .col-sm-4:hover {
    box-shadow: 0 8px 30px #ddd;
}

.topic-news-list .col-sm-4:hover .tnl-img img {
    transform: scale(1.1);
}

.topic-news-list .col-sm-4:nth-child(3n) {
    margin-right: 0px;
}

/* 2022-1-28 ---start */
.tnl-title {
    height: 75px;
    padding: 15px 10px;
    display: -webkit-box;
    -webkit-box-align: center;
    background-color: #f8fcff;
}

.tnl-title .tnl-title-con {
    line-height: 22px;
    font-size: 15px;
    color: #4a4a4a;
    text-align: left;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    overflow: hidden;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

/*  2022-1-28 ---start*/
.topic-news-list .col-sm-4:hover .tnl-title .tnl-title-con {
    color: #004098;
}

.videophoto-box .col-sm-4 {
    padding-left: 0px;
}

.topic-right {
    padding-left: 0px;
    padding-right: 0px;
}

.topic-news-title {
    display: inline-block;
    width: 22px;
    height: 22px;
    vertical-align: middle;
    background: url("../img/20220124/topic-news.png") center no-repeat;
}

/*2022-1-28 ---start  */
.ticr-first {
    min-height: 200px;
    max-height: 200px;
    padding: 15px 30px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 13.8px 1.2px rgba(215, 215, 215, 0.8);
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}


.ticr-first::after {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    right: -10px;
    width: 0px;
    height: 0px;
    border-left: 10px solid #d0021b;
    border-bottom: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    transform: rotate(-45deg);
}

.ticr-first-title {
    font-size: 20px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    color: #4a4a4a;
}

/*2022-1-28 ---end  */
.ticr-first-con {
    font-size: 15px;
    line-height: 26px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    color: #666666;
    padding-top: 10px;
}

/*2022-1-28 ---start  */
.ticr-second {
    max-height: 80px;
    padding: 10px 30px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 13.8px 1.2px rgba(215, 215, 215, 0.8);
    border-radius: 5px;
    line-height: 30px;
    font-size: 20px;
    color: #d0021b;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}


.ticr-second a {
    line-height: 28px;
    font-size: 20px;
    color: #4a4a4a;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

/* 2022-1-28 ---end */
.ticr-third {
    max-height: 60px;
    min-height: 60px;
    padding: 15px 30px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 13.8px 1.2px rgba(215, 215, 215, 0.8);
    border-radius: 5px;
    line-height: 30px;
    font-size: 20px;
    color: #d0021b;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.ticr-third a {
    line-height: 30px;
    font-size: 20px;
    color: #d0021b;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}

.margin-top-20 {
    margin-top: 20px;
}

.spring-banner-pc {
    display: block;
}

.spring-banner-m {
    display: none;
}

.more-exhi {
    text-align: center;
    margin-top: 15px;
}

.more-exhi a {
    display: inline-block;
    height: 34px;
    padding: 0px 25px;
    background-color: #f3f3f3;
    color: #d40518;
    font-size: 15px;
    line-height: 34px;
}

.more-exhi a:hover {
    box-shadow: 4px 6px 5px #ddd
}

.videophoto-box.media-box .ImgCrop {
    border-radius: 0px;
}

@media (max-width:750px) {
    .topic-news-list .col-sm-4 {
        width: 100%;
        margin-top: 20px;
    }

    .dmt-title {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        word-break: break-all;
    }

    .topic-right {
        padding: 15px
    }

    .spring-banner {
        padding-top: 30px;
    }

    .spring-banner-pc {
        display: none;
    }

    .spring-banner-m {
        display: block;
        padding-top: 48px;
    }

    #main {
        margin-top: 0px
    }
}

/* å¾€å±Šå›žé¡¾æ ·å¼---start */
.past-review-three {
    padding-bottom: 20px;
}

.list-photo {
    margin-bottom: 10px;
}

.list-photo .col-md-4 {
    padding: 0px
}

.list-photo .col-md-8 {
    padding-left: 0px;
    padding-right: 10px;
}

.list-photo .item-photo {
    padding-right: 0px !important;
}

.list-photo:last-child .col-md-4 {
    padding: 0px;
}

.list-photo:last-child .col-md-8 {
    padding-left: 10px;
    padding-right: 0px;
}

.list-photo .col-md-8 .item-photo {
    height: 430px;
}

.list-photo .col-md-8 .item-photo img {
    width: 100%;
    height: auto;
}

.list-photo .col-md-4 .item-photo {
    height: 210px;
    padding-right: 0px;
}
.list-photo .col-md-4 .item-photo.z-style1{
    height: 136px;
}

.list-photo .col-md-4 .item-photo img {
    width: 100%;
    height: auto;
}

.list-photo .col-md-4 .item-photo:last-child ,.list-photo .col-md-4 .item-photo.z-style1 + .item-photo.z-style1{
    margin-top: 10px;
}

.list-photo .itemp-tit {
    min-width: 140px;
    height: 50px;
    min-height: 50px;
    background-color: rgba(0, 0, 0, 0.5);
    font-size: 18px;
    font-weight: 900;
    line-height: 50px;
    text-align: center;
    width: max-content;
    padding-left: 0px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 0px 10px;
}

@media (max-width:750px) {
    .list-photo .col-md-8 {
        padding: 15px
    }

    .list-photo .col-md-4 {
        padding: 15px
    }

    .list-photo:last-child .col-md-4 {
        padding: 15px
    }

    .list-photo .col-md-8 .item-photo {
        height: auto;
    }

    .list-photo .col-md-4 .item-photo ,.list-photo .col-md-4 .item-photo.z-style1{
        height: auto;
    }

    .list-photo .itemp-tit {
        width: max-content;
    }

    .videophoto-box .ImgCrop img {
        width: 100% !important;
        height: auto !important;
        margin-left: 0px !important;
    }

    .tnl-img {
        height: auto;
    }


}

@media screen and (min-width: 320px) {
    .videophoto-box .ImgCrop {
        height: 154px;
    }

    .dmt-title {
        margin-top: 160px;
    }
}

@media screen and (min-width: 360px) {
    .videophoto-box .ImgCrop {
        height: 176px;
    }

    .dmt-title {
        margin-top: 182px;
    }
}

@media screen and (min-width: 375px) {
    .videophoto-box .ImgCrop {
        height: 185px;
    }

    .dmt-title {
        margin-top: 191px;
    }
}

@media screen and (min-width: 390px) {
    .videophoto-box .ImgCrop {
        height: 185px;
    }

    .dmt-title {
        margin-top: 191px;
    }
}

@media screen and (min-width: 400px) {
    .videophoto-box .ImgCrop {
        height: 199px;
    }
}

@media screen and (min-width: 414px) {
    .videophoto-box .ImgCrop {
        height: 207px;
    }
}

@media screen and (min-width: 440px) {
    .videophoto-box .ImgCrop {
        height: 221px;
    }
}

@media screen and (min-width: 480px) {
    .videophoto-box .ImgCrop {
        height: 244px;
    }
}

@media screen and (min-width: 520px) {
    .videophoto-box .ImgCrop {
        height: 266px;
    }
}

@media screen and (min-width: 560px) {
    .videophoto-box .ImgCrop {
        height: 289px;
    }
}

@media screen and (min-width: 600px) {
    .videophoto-box .ImgCrop {
        height: 311px;
    }
}

@media screen and (min-width: 640px) {
    .videophoto-box .ImgCrop {
        height: 332px;
    }
}

@media screen and (min-width: 750px) {
    .videophoto-box .ImgCrop {
        height: 228px;
    }
}

/* 往届回顾样式---end */